liblouis source package in Xenial

liblouis-bin: No summary available for liblouis-bin in ubuntu wily.
liblouis-data: Braille translation library - data
liblouis-dev: No summary available for liblouis-dev in ubuntu wily.
liblouis2: No summary available for liblouis2 in ubuntu wily.
python-louis: No summary available for python-louis in ubuntu wily.
python3-louis: No summary available for python3-louis in ubuntu wily.

Versions published

Release

The package versions that were published when the distribution release was made.

Security

Package versions containing security fixes for the released distribution. It is a good idea to have security updates turned on for your system.

Updates

Package versions including new features after the distribution release has been made. Updates are usually turned on by default after a fresh install.

liblouis information

Current version:
2.6.4-2ubuntu0.4
Uploaded:
2018-10-02
Urgency:
Medium Urgency

Upstream connections

liblouistrunk

A Braille translation and back-translation library

Bug supervisor: no
Bug tracker: no
Branch: no

There are no registered releases for the liblouis ⇒ trunk.

Download files from current release (2.6.4-2ubuntu0.4)

File Size SHA-256 Checksum
liblouis_2.6.4.orig.tar.gz 20.9 MiB c64371ac5341b376c684c58d7fae9d9cf933e7df4e6bbe12a7c5d9b79d449c20
liblouis_2.6.4-2ubuntu0.4.debian.tar.xz 9.6 KiB 124c6ae03974a1f7f7b67d977356677fc7e4f80c386f5081ca57bc9583884307
liblouis_2.6.4-2ubuntu0.4.dsc 2.4 KiB 2ccc028fe0405aa2b11f4a191f6dd198fc3da9e32ca97854eedab8b0e4ec24ef

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies